{
    "fields": [
        {
            "doc": "Key of group of the Simple Header Line, e.g. source, assembly, pedigreeDB, ...",
            "name": "key",
            "type": "string"
        },
        {
            "doc": "Value",
            "name": "value",
            "type": "string"
        }
    ],
    "name": "VariantFileHeaderSimpleLine",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "type": "record"
}